.offers {
    background: #f7f7f7;
    padding: 0 10px;
}
.offers__inner {
    display: flex;
    align-items: stretch;
    max-width: 1140px;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 0 auto;
}
.offer-card-flex {
    flex-basis: calc(33% - 60px);
    min-width: 300px;
    max-width:360px;
    flex-grow: 1;
    margin: 15px;
}
.offer-card {
    box-sizing: border-box;
    padding: 23px 33px;
    border-radius: 5px;
    border: 2px solid #dcdcdc;
    background: rgba(255, 255, 255, 0);
    transition: background 0.2s, border 0.2s;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-direction: column;
}
.offer-card:hover{
    border-color: white;
    background: rgba(255, 255, 255, 1);
}

.offer-card__title {
    text-align: center;
    font-size: 26px;
    color: #ef494d;
    margin: 15px 0;
    font-weight: 700;
}
.offer-card__list {
    color: #404149;
    font-size: 16px;
    margin: 0;
    padding-left: 20px;
}
.offer-card__link {
    margin: 15px 0;
}
.offer-card__link > a {
    text-decoration: underline;
    cursor: pointer;
}
.offer-card__link:hover {
    color: #ef494d;
}

@media (min-width: 1000px) {
    .offer-card-flex:nth-of-type(3n + 1) {
        margin-left: 0;
    }
    .offer-card-flex:nth-of-type(3n + 3) {
        margin-right: 0;
    }
}
@media (max-width: 1000px) {
    .offer-card-flex {
        flex-basis: calc(50% - 30px)
    }
    .offer-card-flex:nth-of-type(2n + 1) {
        margin-left: 0;
    }
    .offer-card-flex:nth-of-type(2n + 2) {
        margin-right: 0;
    }
}
@media (max-width: 666px) {
    .offer-card-flex {
        flex-basis: 100%;
        margin: 10px 0;
    }
    .offer-card-flex:nth-child(1) {
        margin-top: 0;
    }
}